<?php 

 echo '' . "\n";

echo '<form action="' . ( ( isset($this->_tpldata['.'][0]['S_GROUPCP_ACTION']) ) ? $this->_tpldata['.'][0]['S_GROUPCP_ACTION'] : '' ) . '" method="post">' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" cellpadding="2" border="0" align="center">' . "\n";

echo '	<tr>' . "\n";

echo '		<td align="left" class="nav"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_INDEX']) ) ? $this->_tpldata['.'][0]['U_INDEX'] : '' ) . '" class="nav">' . ( ( isset($this->_tpldata['.'][0]['L_INDEX']) ) ? $this->_tpldata['.'][0]['L_INDEX'] : '' ) . '</a></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '<table class="forumline" width="100%" cellspacing="1" cellpadding="4" border="0">' . "\n";

echo '	<tr>' . "\n";

echo '		<th class="thHead" colspan="7" height="25"><span class="tableTitle">' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_INFORMATION']) ) ? $this->_tpldata['.'][0]['L_GROUP_INFORMATION'] : '' ) . '</span></th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1" width="20%"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_NAME']) ) ? $this->_tpldata['.'][0]['L_GROUP_NAME'] : '' ) . ':</span></td>' . "\n";

echo '		<td class="row2"><span class="gen"><b>' . ( ( isset($this->_tpldata['.'][0]['GROUP_NAME']) ) ? $this->_tpldata['.'][0]['GROUP_NAME'] : '' ) . '</b></span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1" width="20%"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_DESC']) ) ? $this->_tpldata['.'][0]['L_GROUP_DESC'] : '' ) . ':</span></td>' . "\n";

echo '		<td class="row2"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['GROUP_DESC']) ) ? $this->_tpldata['.'][0]['GROUP_DESC'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '		<td class="row1" width="20%"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_MEMBERSHIP']) ) ? $this->_tpldata['.'][0]['L_GROUP_MEMBERSHIP'] : '' ) . ':</span></td>' . "\n";

echo '		<td class="row2"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['GROUP_DETAILS']) ) ? $this->_tpldata['.'][0]['GROUP_DETAILS'] : '' ) . ' &nbsp;&nbsp;' . "\n";

$_switch_subscribe_group_input_count = ( isset($this->_tpldata['switch_subscribe_group_input.']) ) ? sizeof($this->_tpldata['switch_subscribe_group_input.']) : 0;

for ($_switch_subscribe_group_input_i = 0; $_switch_subscribe_group_input_i < $_switch_subscribe_group_input_count; $_switch_subscribe_group_input_i++)

{

echo '		<input class="mainoption" type="submit" name="joingroup" value="' . ( ( isset($this->_tpldata['.'][0]['L_JOIN_GROUP']) ) ? $this->_tpldata['.'][0]['L_JOIN_GROUP'] : '' ) . '" />' . "\n";

} // END switch_subscribe_group_input

$_switch_unsubscribe_group_input_count = ( isset($this->_tpldata['switch_unsubscribe_group_input.']) ) ? sizeof($this->_tpldata['switch_unsubscribe_group_input.']) : 0;

for ($_switch_unsubscribe_group_input_i = 0; $_switch_unsubscribe_group_input_i < $_switch_unsubscribe_group_input_count; $_switch_unsubscribe_group_input_i++)

{

echo '		<input class="mainoption" type="submit" name="unsub" value="' . ( ( isset($this->_tpldata['.'][0]['L_UNSUBSCRIBE_GROUP']) ) ? $this->_tpldata['.'][0]['L_UNSUBSCRIBE_GROUP'] : '' ) . '" />' . "\n";

} // END switch_unsubscribe_group_input

echo '		</span></td>' . "\n";

echo '	</tr>' . "\n";

$_switch_mod_option_count = ( isset($this->_tpldata['switch_mod_option.']) ) ? sizeof($this->_tpldata['switch_mod_option.']) : 0;

for ($_switch_mod_option_i = 0; $_switch_mod_option_i < $_switch_mod_option_count; $_switch_mod_option_i++)

{

echo '	<tr>' . "\n";

echo '		<td class="row1" width="20%"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_TYPE']) ) ? $this->_tpldata['.'][0]['L_GROUP_TYPE'] : '' ) . ':</span></td>' . "\n";

echo '		<td class="row2"><span class="gen"><span class="gen"><input type="radio" name="group_type" value="' . ( ( isset($this->_tpldata['.'][0]['S_GROUP_OPEN_TYPE']) ) ? $this->_tpldata['.'][0]['S_GROUP_OPEN_TYPE'] : '' ) . '" ' . ( ( isset($this->_tpldata['.'][0]['S_GROUP_OPEN_CHECKED']) ) ? $this->_tpldata['.'][0]['S_GROUP_OPEN_CHECKED'] : '' ) . ' /> ' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_OPEN']) ) ? $this->_tpldata['.'][0]['L_GROUP_OPEN'] : '' ) . ' &nbsp;&nbsp;<input type="radio" name="group_type" value="' . ( ( isset($this->_tpldata['.'][0]['S_GROUP_CLOSED_TYPE']) ) ? $this->_tpldata['.'][0]['S_GROUP_CLOSED_TYPE'] : '' ) . '" ' . ( ( isset($this->_tpldata['.'][0]['S_GROUP_CLOSED_CHECKED']) ) ? $this->_tpldata['.'][0]['S_GROUP_CLOSED_CHECKED'] : '' ) . ' />	' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_CLOSED']) ) ? $this->_tpldata['.'][0]['L_GROUP_CLOSED'] : '' ) . ' &nbsp;&nbsp;<input type="radio" name="group_type" value="' . ( ( isset($this->_tpldata['.'][0]['S_GROUP_HIDDEN_TYPE']) ) ? $this->_tpldata['.'][0]['S_GROUP_HIDDEN_TYPE'] : '' ) . '" ' . ( ( isset($this->_tpldata['.'][0]['S_GROUP_HIDDEN_CHECKED']) ) ? $this->_tpldata['.'][0]['S_GROUP_HIDDEN_CHECKED'] : '' ) . ' />	' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_HIDDEN']) ) ? $this->_tpldata['.'][0]['L_GROUP_HIDDEN'] : '' ) . ' &nbsp;&nbsp; <input class="mainoption" type="submit" name="groupstatus" value="' . ( ( isset($this->_tpldata['.'][0]['L_UPDATE']) ) ? $this->_tpldata['.'][0]['L_UPDATE'] : '' ) . '" /></span></td>' . "\n";

echo '	</tr>' . "\n";

} // END switch_mod_option

echo '</table>' . "\n";

echo '' . "\n";

echo '' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '' . "\n";

echo '' . "\n";

echo '{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n";

echo '<form action="' . ( ( isset($this->_tpldata['.'][0]['S_GROUPCP_ACTION']) ) ? $this->_tpldata['.'][0]['S_GROUPCP_ACTION'] : '' ) . '" method="post" name="post">' . "\n";

echo '<table width="100%" cellpadding="4" cellspacing="1" border="0" class="forumline">' . "\n";

echo '	<tr>' . "\n";

echo '	  <th class="thCornerL" height="25">' . ( ( isset($this->_tpldata['.'][0]['L_PM']) ) ? $this->_tpldata['.'][0]['L_PM'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop">' . ( ( isset($this->_tpldata['.'][0]['L_USERNAME']) ) ? $this->_tpldata['.'][0]['L_USERNAME'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop">' . ( ( isset($this->_tpldata['.'][0]['L_POSTS']) ) ? $this->_tpldata['.'][0]['L_POSTS'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop">' . ( ( isset($this->_tpldata['.'][0]['L_FROM']) ) ? $this->_tpldata['.'][0]['L_FROM'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop">' . ( ( isset($this->_tpldata['.'][0]['L_EMAIL']) ) ? $this->_tpldata['.'][0]['L_EMAIL'] : '' ) . '</th>' . "\n";

echo '	  <th class="thTop">' . ( ( isset($this->_tpldata['.'][0]['L_WEBSITE']) ) ? $this->_tpldata['.'][0]['L_WEBSITE'] : '' ) . '</th>' . "\n";

echo '	  <th class="thCornerR">' . ( ( isset($this->_tpldata['.'][0]['L_SELECT']) ) ? $this->_tpldata['.'][0]['L_SELECT'] : '' ) . '</th>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="catSides" colspan="8" height="28"><span class="cattitle">' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_MODERATOR']) ) ? $this->_tpldata['.'][0]['L_GROUP_MODERATOR'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="row1" align="center"> ' . ( ( isset($this->_tpldata['.'][0]['MOD_PM_IMG']) ) ? $this->_tpldata['.'][0]['MOD_PM_IMG'] : '' ) . ' </td>' . "\n";

echo '	  <td class="row1" align="center"><span class="gen"><a href="' . ( ( isset($this->_tpldata['.'][0]['U_MOD_VIEWPROFILE']) ) ? $this->_tpldata['.'][0]['U_MOD_VIEWPROFILE'] : '' ) . '" class="gen">' . ( ( isset($this->_tpldata['.'][0]['MOD_USERNAME']) ) ? $this->_tpldata['.'][0]['MOD_USERNAME'] : '' ) . '</a></span></td>' . "\n";

echo '	  <td class="row1" align="center" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['MOD_POSTS']) ) ? $this->_tpldata['.'][0]['MOD_POSTS'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row1" align="center" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['MOD_FROM']) ) ? $this->_tpldata['.'][0]['MOD_FROM'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row1" align="center" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['MOD_EMAIL_IMG']) ) ? $this->_tpldata['.'][0]['MOD_EMAIL_IMG'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="row1" align="center">' . ( ( isset($this->_tpldata['.'][0]['MOD_WWW_IMG']) ) ? $this->_tpldata['.'][0]['MOD_WWW_IMG'] : '' ) . '</td>' . "\n";

echo '	  <td class="row1" align="center"> &nbsp; </td>' . "\n";

echo '	</tr>' . "\n";

echo '	<tr>' . "\n";

echo '	  <td class="catSides" colspan="8" height="28"><span class="cattitle">' . ( ( isset($this->_tpldata['.'][0]['L_GROUP_MEMBERS']) ) ? $this->_tpldata['.'][0]['L_GROUP_MEMBERS'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

$_member_row_count = ( isset($this->_tpldata['member_row.']) ) ? sizeof($this->_tpldata['member_row.']) : 0;

for ($_member_row_i = 0; $_member_row_i < $_member_row_count; $_member_row_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS'] : '' ) . '" align="center"> ' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['PM_IMG']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['PM_IMG'] : '' ) . ' </td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS'] : '' ) . '" align="center"><span class="gen"><a href="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['U_VIEWPROFILE']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['U_VIEWPROFILE'] : '' ) . '" class="gen">' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['USERNAME']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['USERNAME'] : '' ) . '</a></span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS'] : '' ) . '" align="center"><span class="gen">' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['POSTS']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['POSTS'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS'] : '' ) . '" align="center"><span class="gen"> ' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['FROM']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['FROM'] : '' ) . '' . "\n";

echo '		</span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS'] : '' ) . '" align="center" valign="middle"><span class="gen">' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['EMAIL_IMG']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['EMAIL_IMG'] : '' ) . '</span></td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS'] : '' ) . '" align="center"> ' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['WWW_IMG']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['WWW_IMG'] : '' ) . '</td>' . "\n";

echo '	  <td class="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['ROW_CLASS'] : '' ) . '" align="center">' . "\n";

$_switch_mod_option_count = ( isset($this->_tpldata['member_row.'][$_member_row_i]['switch_mod_option.']) ) ? sizeof($this->_tpldata['member_row.'][$_member_row_i]['switch_mod_option.']) : 0;

for ($_switch_mod_option_i = 0; $_switch_mod_option_i < $_switch_mod_option_count; $_switch_mod_option_i++)

{

echo '	  <input type="checkbox" name="members[]" value="' . ( ( isset($this->_tpldata['member_row.'][$_member_row_i]['USER_ID']) ) ? $this->_tpldata['member_row.'][$_member_row_i]['USER_ID'] : '' ) . '" />' . "\n";

} // END switch_mod_option

echo '	  </td>' . "\n";

echo '	</tr>' . "\n";

} // END member_row

echo '' . "\n";

$_switch_no_members_count = ( isset($this->_tpldata['switch_no_members.']) ) ? sizeof($this->_tpldata['switch_no_members.']) : 0;

for ($_switch_no_members_i = 0; $_switch_no_members_i < $_switch_no_members_count; $_switch_no_members_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="row1" colspan="7" align="center"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_NO_MEMBERS']) ) ? $this->_tpldata['.'][0]['L_NO_MEMBERS'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

} // END switch_no_members

echo '' . "\n";

$_switch_hidden_group_count = ( isset($this->_tpldata['switch_hidden_group.']) ) ? sizeof($this->_tpldata['switch_hidden_group.']) : 0;

for ($_switch_hidden_group_i = 0; $_switch_hidden_group_i < $_switch_hidden_group_count; $_switch_hidden_group_i++)

{

echo '	<tr>' . "\n";

echo '	  <td class="row1" colspan="7" align="center"><span class="gen">' . ( ( isset($this->_tpldata['.'][0]['L_HIDDEN_MEMBERS']) ) ? $this->_tpldata['.'][0]['L_HIDDEN_MEMBERS'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

} // END switch_hidden_group

echo '' . "\n";

$_switch_mod_option_count = ( isset($this->_tpldata['switch_mod_option.']) ) ? sizeof($this->_tpldata['switch_mod_option.']) : 0;

for ($_switch_mod_option_i = 0; $_switch_mod_option_i < $_switch_mod_option_count; $_switch_mod_option_i++)

{

echo '	<tr>' . "\n";

echo '		<td class="catBottom" colspan="8" align="right"><span class="cattitle">' . "\n";

echo '			<input type="submit" name="remove" value="' . ( ( isset($this->_tpldata['.'][0]['L_REMOVE_SELECTED']) ) ? $this->_tpldata['.'][0]['L_REMOVE_SELECTED'] : '' ) . '" class="mainoption" />' . "\n";

echo '		</td>' . "\n";

echo '	</tr>' . "\n";

} // END switch_mod_option

echo '</table>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" border="0" align="center" cellpadding="2">' . "\n";

echo '	<tr>' . "\n";

echo '		<td align="left" valign="top">' . "\n";

$_switch_mod_option_count = ( isset($this->_tpldata['switch_mod_option.']) ) ? sizeof($this->_tpldata['switch_mod_option.']) : 0;

for ($_switch_mod_option_i = 0; $_switch_mod_option_i < $_switch_mod_option_count; $_switch_mod_option_i++)

{

echo '		<span class="genmed"><input type="text"  class="post" name="username" maxlength="50" size="20" /> <input type="submit" name="add" value="' . ( ( isset($this->_tpldata['.'][0]['L_ADD_MEMBER']) ) ? $this->_tpldata['.'][0]['L_ADD_MEMBER'] : '' ) . '" class="mainoption" /> <input type="submit" name="usersubmit" value="' . ( ( isset($this->_tpldata['.'][0]['L_FIND_USERNAME']) ) ? $this->_tpldata['.'][0]['L_FIND_USERNAME'] : '' ) . '" class="liteoption" onClick="window.open(\'' . ( ( isset($this->_tpldata['.'][0]['U_SEARCH_USER']) ) ? $this->_tpldata['.'][0]['U_SEARCH_USER'] : '' ) . '\', \'_phpbbsearch\', \'HEIGHT=250,resizable=yes,WIDTH=400\');return false;" /></span><br /><br />' . "\n";

} // END switch_mod_option

echo '		<span class="nav">' . ( ( isset($this->_tpldata['.'][0]['PAGE_NUMBER']) ) ? $this->_tpldata['.'][0]['PAGE_NUMBER'] : '' ) . '</span></td>' . "\n";

echo '		<td align="right" valign="top"><span class="gensmall">' . ( ( isset($this->_tpldata['.'][0]['S_TIMEZONE']) ) ? $this->_tpldata['.'][0]['S_TIMEZONE'] : '' ) . '</span><br /><span class="nav">' . ( ( isset($this->_tpldata['.'][0]['PAGINATION']) ) ? $this->_tpldata['.'][0]['PAGINATION'] : '' ) . '</span></td>' . "\n";

echo '	</tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n";

echo '' . ( ( isset($this->_tpldata['.'][0]['PENDING_USER_BOX']) ) ? $this->_tpldata['.'][0]['PENDING_USER_BOX'] : '' ) . '' . "\n";

echo '' . "\n";

echo '' . ( ( isset($this->_tpldata['.'][0]['S_HIDDEN_FIELDS']) ) ? $this->_tpldata['.'][0]['S_HIDDEN_FIELDS'] : '' ) . '{S_HIDDEN_FIELDS} </form>' . "\n";

echo '' . "\n";

echo '<table width="100%" cellspacing="2" border="0" align="center">' . "\n";

echo '  <tr>' . "\n";

echo '	<td valign="top" align="right">' . ( ( isset($this->_tpldata['.'][0]['JUMPBOX']) ) ? $this->_tpldata['.'][0]['JUMPBOX'] : '' ) . '</td>' . "\n";

echo '  </tr>' . "\n";

echo '</table>' . "\n";

echo '' . "\n"; 

 ?>